body{
  margin: 0;
}
.main{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}

.container{
  display: flex;
}
.data{
  background-color: white;
  height: 100%;
  width: 75%;
  float: left;
  
}
.subs{
  background-color: white;
  height: 100%;
  width: 25%;
  float: left;
  padding-left: 30px;

}
select {
  width: 90%;
  padding: 9px 10px;
  margin: 8px 0px;
  display: inline-block;
  border: 1px solid grey;
  border-radius: 1px;
  box-sizing: border-box;
  border-width: 2px;
}
form{
  width: 90%;
  font-size: 0;
}
input{
  width: 70%;
  padding: 9px 10px;
  margin: 8px 0px;
  display: inline-block;
  border: 1px solid grey;
  border-radius: 1px;
  box-sizing: border-box;
  border-width: 2px;
}
.submit{
  width: 30%;
  background-color: black;
  text-align: center;
  color: white;
  margin: 0;
  bottom: 0;
  padding: 11px 0px;
  border: 0px;
}
.footer{
  height: 30px;
  width: 100%;
  background-color: #273852;
}
option{
  width: 70%;
  padding: 9px 10px;
  margin: 8px 0px;
  display: inline-block;
  border: 1px solid grey;
  border-radius: 1px;
  box-sizing: border-box;
  border-width: 2px;
  }
hr { 
  display: block;
  opacity: 0.2;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: 22px;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
} 

.options{
  margin: 3em;
  padding: 3em;
}



.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(255,255,255, 1);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 5%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.overlay a:hover, .overlay a:focus {
  color: black;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}



